<%= t("devise.mailer.invitation_instructions_cnfs.hello") %>

<%= t("devise.mailer.invitation_instructions_cnfs.create_account", link: "créer votre compte", ) %>

<%= accept_invitation_url(@resource, invitation_token: @token, user: @user_params) %>

<%= t("devise.mailer.invitation_instructions_cnfs.intro1") %>
<%= t("devise.mailer.invitation_instructions_cnfs.intro2") %>

<%= t("devise.mailer.invitation_instructions_cnfs.intro3") %>
<%= t("devise.mailer.invitation_instructions_cnfs.intro4") %>

<%= t("devise.mailer.invitation_instructions_cnfs.title1") %>

<%= t("devise.mailer.invitation_instructions_cnfs.recap") %>
- <%= t("devise.mailer.invitation_instructions_cnfs.recap_item1") %>
- <%= t("devise.mailer.invitation_instructions_cnfs.recap_item2") %>
- <%= t("devise.mailer.invitation_instructions_cnfs.recap_item3") %>


<%= t("devise.mailer.invitation_instructions_cnfs.title2") %>

<%= t("devise.mailer.invitation_instructions_cnfs.video_text", link: "vidéo de présentation de l’outil") %>

https://peertube.ethibox.fr/w/sLqvuTvx4vgsjmKXpz9awH

<%= t("devise.mailer.invitation_instructions_cnfs.first_steps_info") %>

<%= t("devise.mailer.invitation_instructions_cnfs.title3") %>


<%= t("devise.mailer.invitation_instructions_cnfs.help_info",
      mattermost: "Aide RDV Solidarités",
      support_email: "support@rdv-solidarités.fr") %>

https://discussion.conseiller-numerique.gouv.fr/cnum/channels/aide-rdv-solidarites

<%= t("devise.mailer.invitation_instructions_cnfs.sign_off") %>
<%= t("devise.mailer.invitation_instructions_cnfs.signature") %>
